body{background-size:cover;-moz-background-size:cover;font-family:'Open Sans', Arial;background-attachment:fixed;}
#orange-pink{background: -webkit-linear-gradient(-45deg,#fbb033 20%,#e80072 100%)}
#blue-pink{background: -webkit-linear-gradient(-45deg,#409ae3 20%,#004E9C 100%)}
header.news-header{width:85%;height:90px;margin:0 auto;max-width:1440px;}
header.news-header .logo{width:180px;height:90px;float:left;}
nav.news-nav{color:#fff;float:right;padding-top:33px;}
nav.news-nav a{color:#fff;text-decoration:none;}
nav.news-nav a:hover{color:#484848;}
main.news-main{width:100%;min-height:10px;overflow:hidden;color:#6a6a6a;font-size:16px;font-weight:100;line-height: 1.7em;}
main.news-main .wrap{max-width:1440px;}
main.news-main .content{background:rgba(255,255,255, 1);width:85%;min-height:10px;overflow:hidden;margin:0 auto;padding:30px;max-width:1440px;margin-bottom:10px;}
main.news-main .article{background:rgba(255,255,255, 0.98);}
main.news-main .respond:hover{background:rgba(255,255,255, 0.95);}
main.news-main .content a:hover{text-decoration:underline;}
main.news-main .content .info{font-style:italic;font-size:14px;float:left;}
main.news-main .share{float:right;padding-top:13px;}
.pub-date{float:right;}
.news-list{width:100%;float:left;}
.news-list h1{margin-bottom:10px;}
a .read-more{color:#409ae3 !important;line-height:30px;}
a.news-list-link span{color:#7c7c7c;}
footer.news-footer{width:85%;height:80px;margin:0 auto;color:#fff;font-size:12px;max-width:1440px;}
footer.news-footer .copyright{padding-top:30px;float:left;}
footer.news-footer a{color:#fff;text-decoration:none;}
footer.news-footer a:hover{color:#409ae3;}
footer.news-footer .social-icons{float:right;font-size:21px;padding-top:28px;}
footer.news-footer .social-icons a{margin-left:20px;}
main.news-main p{margin-bottom:20px;}
main.news-main h1{margin-top:0;margin-bottom:5px;line-height: 1;font-family:'Proxima N W01 Reg';}
main.news-main h2{font-size:1.2em;}
main.news-main .center{text-align:center;}
main.news-main strong{font-weight:600;}
main.news-main a{-webkit-transition:color 200ms ease;transition:all 200ms ease;color:#409ae3;text-decoration:none;font-weight:500;}
h1.news-top{margin:0;color:#fff;margin-bottom:-7px;}
.a2a_s_facebook, .a2a_s_twitter, .a2a_s_google_plus{width:25px !important;height:25px !important;background-size:25px 25px !important;}
@media screen and (max-width:50rem){.news-main .wrap{width:85%;}
@media screen and (max-width:500px){footer.news-footer .copyright,footer.page-footer .social-icons{width:100%;float:none;text-align:center;padding-top:14px;}
nav.news-nav a span{display:none;}
main.news-main .share, main.page-main .content .info{width:100%;float:none;}
.news-main .wrap{width:95%;}
main.news-main .content{width:95%;padding:20px;}
header.news-header{width:95%;}
main.news-main .share{margin-top:10px;}
h3 {font-family:'Proxima Nova W01 Medium';}
.blue{font-weight: bold;color:#409ae3;}
.team{margin: 0 auto;}